Subject: Offline Message from Darya: Why is my shopping card is empty when I cancelled
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 09 Jun 2020 20:12:41 -0000

From: Darya <[email-masked]>
Phone: 
Location: , United Arab Emirates
URL: https://www.mumzworld.com/en/checkout/cart/
Department: 

Why is my shopping card is empty when I cancelled PayPal payment and returned to the site?!!! There were 12 items I wanted to buy! Now I have to remember everything I was planning to purchase!??? 
This is so wrong! When I saw a payment through PayPal being 50 drhs more, I decided to purchase by credit card. And the shopping card items are gone!! What's wrong with you?! Had a bad day initially and this really did not help! Do you want o loose your customers like that? 

----
Zopim
https://www.zopim.com